[identification]
charset = utf8
code = ast
tag = AST
script.name = Latin
script.code = Latn
script.tag = latn
encodings = T1 OT1 LY1
derivate = f
version = 0.1
date = 2016-02-04
level = 0
name.english = Asturian
name.local = asturianu

[captions]
preface = Entamu
ref = Referencies
abstract = Sumariu
bib = Bibliografía
chapter = Capítulu
appendix = Apéndiz
contents = Conteníu
listfigure = Llista de figures
listtable = Llista de tables
index = Índiz
figure = Figura
table = Tabla
part = Parte
encl = incl.
cc = cc
headto = Pa
page = Páxina
see = ver
also = ver tamién
proof = Demostración
glossary = Glosariu

[date.gregorian]
date.medium = [d] [MMM] [y]
date.short = [d]/[M]/[yy]
months.format.wide.1 = de xineru
months.format.wide.2 = de febreru
months.format.wide.3 = de marzu
months.format.wide.4 = d’abril
months.format.wide.5 = de mayu
months.format.wide.6 = de xunu
months.format.wide.7 = de xunetu
months.format.wide.8 = d’agostu
months.format.wide.9 = de setiembre
months.format.wide.10 = d’ochobre
months.format.wide.11 = de payares
months.format.wide.12 = d’avientu
months.stand-alone.wide.1 = xineru
months.stand-alone.wide.2 = febreru
months.stand-alone.wide.3 = marzu
months.stand-alone.wide.4 = abril
months.stand-alone.wide.5 = mayu
months.stand-alone.wide.6 = xunu
months.stand-alone.wide.7 = xunetu
months.stand-alone.wide.8 = agostu
months.stand-alone.wide.9 = setiembre
months.stand-alone.wide.10 = ochobre
months.stand-alone.wide.11 = payares
months.stand-alone.wide.12 = avientu
months.format.abbreviated.1 = xin
months.format.abbreviated.2 = feb
months.format.abbreviated.3 = mar
months.format.abbreviated.4 = abr
months.format.abbreviated.5 = may
months.format.abbreviated.6 = xun
months.format.abbreviated.7 = xnt
months.format.abbreviated.8 = ago
months.format.abbreviated.9 = set
months.format.abbreviated.10 = och
months.format.abbreviated.11 = pay
months.format.abbreviated.12 = avi
months.format.narrow.1 = X
months.format.narrow.2 = F
months.format.narrow.3 = M
months.format.narrow.4 = A
months.format.narrow.5 = M
months.format.narrow.6 = X
months.format.narrow.7 = X
months.format.narrow.8 = A
months.format.narrow.9 = S
months.format.narrow.10 = O
months.format.narrow.11 = P
months.format.narrow.12 = A
days.format.wide.fri = vienres
days.format.wide.mon = llunes
days.format.wide.sat = sábadu
days.format.wide.sun = domingu
days.format.wide.thu = xueves
days.format.wide.tue = martes
days.format.wide.wed = miércoles
days.stand-alone.wide.fri = vienres
days.stand-alone.wide.mon = llunes
days.stand-alone.wide.sat = sábadu
days.stand-alone.wide.sun = domingu
days.stand-alone.wide.thu = xueves
days.stand-alone.wide.tue = martes
days.stand-alone.wide.wed = miércoles
days.format.abbreviated.fri = vie
days.format.abbreviated.mon = llu
days.format.abbreviated.sat = sab
days.format.abbreviated.sun = dom
days.format.abbreviated.thu = xue
days.format.abbreviated.tue = mar
days.format.abbreviated.wed = mie
days.format.narrow.fri = V
days.format.narrow.mon = L
days.format.narrow.sat = S
days.format.narrow.sun = D
days.format.narrow.thu = X
days.format.narrow.tue = M
days.format.narrow.wed = M
dayPeriods.format.abbreviated.am = AM
dayPeriods.format.abbreviated.noon = noon
dayPeriods.format.abbreviated.pm = PM
dayPeriods.format.narrow.am = a
dayPeriods.format.narrow.noon = n
dayPeriods.format.narrow.pm = p
dayPeriods.format.wide.am = AM
dayPeriods.format.wide.noon = noon
dayPeriods.format.wide.pm = PM
eras.abbreviated.0-alt-variant = edC
eras.abbreviated.0 = a.C.
eras.abbreviated.1 = d.C.
eras.abbreviated.1-alt-variant = ddC
eras.wide.0-alt-variant = edC
eras.wide.0 = a.C.
eras.wide.1 = d.C.
eras.wide.1-alt-variant = ddC
eras.narrow.0-alt-variant = edC
eras.narrow.0 = a.C.
eras.narrow.1 = d.C.
eras.narrow.1-alt-variant = ddC

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = f
hyphenrules = asturian
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [ª à ă â å ä ã ā æ ç è ĕ ê ë ē ì ĭ î ï ī j k º ò ŏ ô ö ø ō œ ù ŭ û ū w ÿ]
exemplarCharacters = [a á b c d e é f g h ḥ i í l ḷ m n ñ o ó p q r s t u ú ü v x y z]
index = [A B C D E F G H I L M N Ñ O P Q R S T U V X Y Z]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ¡ ? ¿ . … ' ‘ ’ " “ ” « » ( ) \[ \] § @ * / \\ \& # † ‡ ′ ″]
ellipsis.final = {0}…
ellipsis.initial = … {0}
ellipsis.medial = {0}… {1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

